# New ports collection makefile for:    nana
# Date created:         30th May 1999
# Whom:                 Phil Maker <pjm@gnu.org>
#
# $FreeBSD: ports/devel/nana/Makefile,v 1.8 2003/02/21 11:22:38 knu Exp $
#

PORTNAME=	nana
PORTVERSION=	2.4
CATEGORIES=	devel
MASTER_SITES=	ftp://ftp.cs.ntu.edu.au/pub/nana/

MAINTAINER=	pjm@gnu.org
COMMENT=	Support for assertion checking and logging using GNU C and GDB

GNU_CONFIGURE=	yes
USE_GMAKE=	yes

MAN1=		nana.1 nana-clg.1
MAN3=		nana.3 I.3 DI.3 L.3 DL.3 Q.3 Qstl.3

.include <bsd.port.mk>
